FormName=frmMacroCamera
[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[Panel1]
left=0
top=0
width=1024
height=768
classname=TPanel

[Image2]
left=904
top=587
width=113
height=125
classname=TImage

[panMain]
left=1
top=1
width=1022
height=766
classname=TPanel

[imgBG]
left=1
top=1
width=1020
height=764
classname=TImage

[imgClose]
left=853
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=856
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[page]
left=792
top=112
width=225
height=505
classname=TPageControl

[TabSheet1]
left=4
top=27
width=217
height=474
classname=TTabSheet

[imgLocal1]
left=48
top=0
width=137
height=41
classname=TImage

[lbllocal1]
left=48
top=13
width=137
height=16
classname=TLabel

[shape_R_local]
left=174
top=24
width=3
height=97
classname=TShape

[shape_T_local]
left=167
top=56
width=2
height=105
classname=TShape

[shape_L_local]
left=115
top=10
width=110
height=2
classname=TShape

[shape_B_local]
left=67
top=210
width=110
height=2
classname=TShape

[imgLocal2]
left=48
top=58
width=137
height=41
classname=TImage

[lbllocal2]
left=48
top=71
width=137
height=16
classname=TLabel

[imgLocal3]
left=48
top=117
width=137
height=41
classname=TImage

[lbllocal3]
left=48
top=130
width=137
height=16
classname=TLabel

[imgLocal4]
left=48
top=176
width=137
height=41
classname=TImage

[lbllocal4]
left=48
top=189
width=137
height=16
classname=TLabel

[imgLocal5]
left=48
top=234
width=137
height=41
classname=TImage

[lbllocal5]
left=48
top=247
width=137
height=16
classname=TLabel

[imgLocal6]
left=48
top=293
width=137
height=41
classname=TImage

[lbllocal6]
left=48
top=306
width=137
height=16
classname=TLabel

[imgLocal7]
left=48
top=352
width=137
height=41
classname=TImage

[lbllocal7]
left=48
top=365
width=137
height=16
classname=TLabel

[lblID1]
left=0
top=16
width=14
height=16
classname=TLabel

[lblID2]
left=0
top=72
width=14
height=16
classname=TLabel

[lblID3]
left=0
top=128
width=32
height=16
classname=TLabel

[lblID4]
left=0
top=192
width=32
height=16
classname=TLabel

[lblID5]
left=0
top=248
width=32
height=16
classname=TLabel

[lblID6]
left=0
top=312
width=32
height=16
classname=TLabel

[lblID7]
left=0
top=368
width=32
height=16
classname=TLabel

[imgLast_local]
left=48
top=397
width=70
height=75
classname=TImage

[imgNext_local]
left=118
top=397
width=70
height=75
classname=TImage

[TabSheet2]
left=4
top=27
width=217
height=474
classname=TTabSheet

[img1]
left=40
top=0
width=137
height=41
classname=TImage

[Label1]
left=40
top=16
width=137
height=16
classname=TLabel

[img2]
left=40
top=58
width=137
height=41
classname=TImage

[Label2]
left=40
top=72
width=137
height=16
classname=TLabel

[img3]
left=40
top=117
width=137
height=41
classname=TImage

[Label3]
left=40
top=128
width=137
height=16
classname=TLabel

[img4]
left=40
top=176
width=137
height=41
classname=TImage

[Label4]
left=40
top=192
width=137
height=16
classname=TLabel

[shapeLeft]
left=166
top=0
width=3
height=97
classname=TShape

[shapeRight]
left=167
top=0
width=2
height=105
classname=TShape

[shapeTop]
left=59
top=18
width=110
height=2
classname=TShape

[shapeBottom]
left=59
top=34
width=110
height=2
classname=TShape

[img5]
left=40
top=232
width=137
height=41
classname=TImage

[Label5]
left=40
top=248
width=137
height=16
classname=TLabel

[img6]
left=40
top=288
width=137
height=41
classname=TImage

[Label6]
left=40
top=304
width=137
height=16
classname=TLabel

[img7]
left=40
top=344
width=137
height=41
classname=TImage

[Label7]
left=40
top=360
width=137
height=17
classname=TLabel

[imgLast_internet]
left=40
top=397
width=70
height=75
classname=TImage

[imgNext_internet]
left=110
top=397
width=70
height=75
classname=TImage

[memo]
left=8
top=637
width=775
height=100
classname=TMemo

[panWeb]
left=10
top=120
width=773
height=494
classname=TPanel

[wb]
left=1
top=1
width=771
height=492
classname=TWebBrowser

